
IDI - Instrumentación de radares - Task #1674

Milestone # 1580 (Closed): Divisor de PPS/Generador de pulso

Agregar comunicacion por bus de datos a componente de comunicacion y componente generador

de pulso

03/26/2019 07:12 PM - Joaquín Verástegui

Status: Closed Start date: 08/19/2019

Priority: Normal Due date: 09/16/2019

Assignee: Victor Vásquez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:07 PM - Victor Vásquez

- Subject changed from Agregar 3 canales de divisor de PPS adicionales en el FPGA to Agregar comunicacion por bus de datos a componente de

comunicacion y componente generador de pulso

- Due date set to 09/16/2019

- Start date changed from 03/26/2019 to 08/12/2019

- % Done changed from 0 to 40

#2 - 08/27/2019 07:08 PM - Victor Vásquez

- Status changed from New to In progress

#3 - 08/27/2019 07:15 PM - Victor Vásquez

- Start date changed from 08/12/2019 to 08/19/2019

#4 - 11/05/2019 02:33 PM - Victor Vásquez

- Status changed from In progress to Resolved

- % Done changed from 40 to 100

#5 - 01/02/2024 02:59 PM - John Rojas

- Status changed from Resolved to Closed
